

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 99px 0px 139px 110px;padding: 0px;border: none;width: 683px;}

#page_1 #p1dimg1 {position:absolute;top:258px;left:123px;z-index:-1;width:291px;height:577px;}
#page_1 #p1dimg1 #p1img1 {width:291px;height:577px;}




#page_2 {position:relative; overflow: hidden;margin: 92px 0px 116px 105px;padding: 0px;border: none;width: 688px;}

#page_2 #p2dimg1 {position:absolute;top:215px;left:0px;z-index:-1;width:635px;height:698px;}
#page_2 #p2dimg1 #p2img1 {width:635px;height:698px;}




.ft0{font: bold 18px 'Times New Roman';line-height: 20px;}
.ft1{font: bold 18px 'Times New Roman';line-height: 28px;}
.ft2{font: 16px 'Times New Roman';line-height: 22px;}
.ft3{font: 16px 'Times New Roman';line-height: 17px;}
.ft4{font: 1px 'Times New Roman';line-height: 1px;}
.ft5{font: 16px 'Arial';line-height: 17px;}
.ft6{font: italic 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -3px;}
.ft7{font: 11px 'Times New Roman';line-height: 12px;position: relative; bottom: -3px;}
.ft8{font: italic 16px 'Times New Roman';line-height: 17px;}
.ft9{font: 1px 'Times New Roman';line-height: 8px;}
.ft10{font: 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 3px;}
.ft11{font: 12px 'Arial';line-height: 14px;}
.ft12{font: 12px 'Times New Roman';line-height: 14px;}
.ft13{font: 1px 'Times New Roman';line-height: 13px;}
.ft14{font: 10px 'Times New Roman';line-height: 11px;}
.ft15{font: 1px 'Times New Roman';line-height: 10px;}
.ft16{font: 11px 'Times New Roman';line-height: 10px;}
.ft17{font: italic 11px 'Times New Roman';line-height: 0px;}
.ft18{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 3px;}
.ft19{font: 11px 'Times New Roman';line-height: 12px;}
.ft20{font: italic 16px 'Times New Roman';line-height: 17px;position: relative; bottom: 4px;}
.ft21{font: 1px 'Times New Roman';line-height: 12px;}
.ft22{font: 12px 'Times New Roman';line-height: 14px;position: relative; bottom: -2px;}
.ft23{font: 12px 'Arial';line-height: 14px;position: relative; bottom: -2px;}
.ft24{font: 1px 'Times New Roman';line-height: 16px;}
.ft25{font: 1px 'Times New Roman';line-height: 15px;}
.ft26{font: 1px 'Times New Roman';line-height: 11px;}
.ft27{font: italic 11px 'Times New Roman';line-height: 12px;}
.ft28{font: bold 23px 'Times New Roman';line-height: 25px;}
.ft29{font: 18px 'Times New Roman';line-height: 20px;}
.ft30{font: 18px 'Arial';line-height: 20px;}
.ft31{font: 1px 'Times New Roman';line-height: 17px;}
.ft32{font: 17px 'Times New Roman';line-height: 19px;}
.ft33{font: 17px 'Arial';line-height: 19px;}
.ft34{font: 16px 'Times New Roman';margin-left: 30px;line-height: 17px;}
.ft35{font: 16px 'Times New Roman';line-height: 16px;}
.ft36{font: 16px 'Times New Roman';margin-left: 30px;line-height: 16px;}
.ft37{font: 16px 'Times New Roman';line-height: 14px;}
.ft38{font: 16px 'Times New Roman';margin-left: 30px;line-height: 14px;}
.ft39{font: 16px 'Times New Roman';line-height: 15px;}
.ft40{font: 16px 'Times New Roman';margin-left: 30px;line-height: 15px;}
.ft41{font: 16px 'Times New Roman';margin-left: 22px;line-height: 15px;}
.ft42{font: 16px 'Times New Roman';margin-left: 22px;line-height: 14px;}
.ft43{font: 16px 'Times New Roman';margin-left: 22px;line-height: 17px;}
.ft44{font: 15px 'Times New Roman';line-height: 15px;}
.ft45{font: 16px 'Times New Roman';margin-left: 16px;line-height: 15px;}
.ft46{font: 15px 'Times New Roman';line-height: 14px;}
.ft47{font: 16px 'Times New Roman';margin-left: 16px;line-height: 14px;}
.ft48{font: 15px 'Times New Roman';line-height: 16px;}
.ft49{font: 16px 'Times New Roman';margin-left: 16px;line-height: 16px;}
.ft50{font: 16px 'Times New Roman';margin-left: 16px;line-height: 17px;}

.p0{text-align: left;padding-left: 193px;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: left;padding-left: 147px;padding-right: 220px;margin-top: 14px;margin-bottom: 0px;text-indent: 56px;}
.p2{text-align: justify;padding-right: 73px;margin-top: 17px;margin-bottom: 0px;text-indent: 36px;}
.p3{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p4{text-align: left;padding-left: 37px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p5{text-align: right;padding-right: 10px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p6{text-align: left;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p7{text-align: right;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: right;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: right;padding-right: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: left;padding-left: 9px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: left;margin-top: 1px;margin-bottom: 0px;}
.p14{text-align: right;padding-right: 144px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p15{text-align: right;padding-right: 145px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p16{text-align: left;padding-left: 3px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p17{text-align: left;padding-left: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p18{text-align: center;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p19{text-align: right;padding-right: 137px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p20{text-align: center;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p21{text-align: left;padding-left: 245px;margin-top: 83px;margin-bottom: 0px;}
.p22{text-align: left;padding-left: 234px;margin-top: 37px;margin-bottom: 0px;}
.p23{text-align: justify;padding-right: 73px;margin-top: 22px;margin-bottom: 0px;text-indent: 36px;}
.p24{text-align: left;padding-left: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p25{text-align: left;padding-left: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p26{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p27{text-align: left;padding-left: 15px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p28{text-align: left;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p29{text-align: right;padding-right: 75px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p30{text-align: left;padding-left: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p31{text-align: right;padding-right: 74px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p32{text-align: left;padding-left: 21px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p33{text-align: left;padding-left: 260px;margin-top: 0px;margin-bottom: 0px;}
.p34{text-align: left;padding-left: 238px;margin-top: 8px;margin-bottom: 0px;}
.p35{text-align: right;padding-right: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p36{text-align: center;padding-right: 8px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p37{text-align: center;padding-right: 7px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p38{text-align: right;padding-right: 18px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p39{text-align: right;padding-right: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p40{text-align: center;padding-right: 6px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p41{text-align: right;padding-right: 12px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p42{text-align: right;padding-right: 5px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p43{text-align: left;padding-left: 90px;margin-top: 10px;margin-bottom: 0px;}
.p44{text-align: justify;padding-left: 47px;padding-right: 58px;margin-top: 14px;margin-bottom: 0px;text-indent: -42px;}
.p45{text-align: justify;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p46{text-align: justify;padding-left: 47px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -42px;}
.p47{text-align: left;padding-left: 5px;margin-top: 0px;margin-bottom: 0px;}
.p48{text-align: justify;padding-left: 47px;padding-right: 58px;margin-top: 0px;margin-bottom: 0px;text-indent: -35px;}
.p49{text-align: justify;padding-left: 12px;margin-top: 0px;margin-bottom: 0px;}

.td0{padding: 0px;margin: 0px;width: 176px;vertical-align: bottom;}
.td1{padding: 0px;margin: 0px;width: 74px;vertical-align: bottom;}
.td2{padding: 0px;margin: 0px;width: 64px;vertical-align: bottom;}
.td3{padding: 0px;margin: 0px;width: 17px;vertical-align: bottom;}
.td4{padding: 0px;margin: 0px;width: 217px;vertical-align: bottom;}
.td5{padding: 0px;margin: 0px;width: 62px;vertical-align: bottom;}
.td6{padding: 0px;margin: 0px;width: 205px;vertical-align: bottom;}
.td7{padding: 0px;margin: 0px;width: 25px;vertical-align: bottom;}
.td8{padding: 0px;margin: 0px;width: 69px;vertical-align: bottom;}
.td9{padding: 0px;margin: 0px;width: 94px;vertical-align: bottom;}
.td10{padding: 0px;margin: 0px;width: 24px;vertical-align: bottom;}
.td11{padding: 0px;margin: 0px;width: 39px;vertical-align: bottom;}
.td12{padding: 0px;margin: 0px;width: 36px;vertical-align: bottom;}
.td13{padding: 0px;margin: 0px;width: 67px;vertical-align: bottom;}
.td14{padding: 0px;margin: 0px;width: 70px;vertical-align: bottom;}
.td15{padding: 0px;margin: 0px;width: 59px;vertical-align: bottom;}
.td16{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;}
.td17{padding: 0px;margin: 0px;width: 121px;vertical-align: bottom;}
.td18{padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;background: #000000;}
.td19{padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td20{padding: 0px;margin: 0px;width: 83px;vertical-align: bottom;}
.td21{border-bottom: #000000 1px solid;padding: 0px;margin: 0px;width: 1px;vertical-align: bottom;background: #000000;}
.td22{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 37px;vertical-align: bottom;}
.td23{padding: 0px;margin: 0px;width: 10px;vertical-align: bottom;}
.td24{padding: 0px;margin: 0px;width: 35px;vertical-align: bottom;}
.td25{padding: 0px;margin: 0px;width: 41px;vertical-align: bottom;}
.td26{padding: 0px;margin: 0px;width: 40px;vertical-align: bottom;}
.td27{padding: 0px;margin: 0px;width: 22px;vertical-align: bottom;}
.td28{padding: 0px;margin: 0px;width: 32px;vertical-align: bottom;}

.tr0{height: 19px;}
.tr1{height: 27px;}
.tr2{height: 28px;}
.tr3{height: 52px;}
.tr4{height: 60px;}
.tr5{height: 8px;}
.tr6{height: 26px;}
.tr7{height: 20px;}
.tr8{height: 33px;}
.tr9{height: 13px;}
.tr10{height: 42px;}
.tr11{height: 10px;}
.tr12{height: 23px;}
.tr13{height: 18px;}
.tr14{height: 29px;}
.tr15{height: 12px;}
.tr16{height: 16px;}
.tr17{height: 15px;}
.tr18{height: 11px;}
.tr19{height: 31px;}
.tr20{height: 30px;}
.tr21{height: 25px;}
.tr22{height: 17px;}
.tr23{height: 36px;}

.t0{width: 610px;font: 16px 'Times New Roman';}
.t1{width: 299px;margin-left: 214px;margin-top: 16px;font: 16px 'Times New Roman';}
.t2{width: 441px;margin-left: 96px;margin-top: 14px;font: italic 16px 'Times New Roman';}
.t3{width: 197px;margin-left: 210px;font: 18px 'Times New Roman';}

